@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700|Source+Sans+Pro:300,600");
body {
    font-family: "Lato", sans-serif;
}

td {
    font-size: 14px;
    padding: 10px;
}

.table>tbody>tr>td {
    line-height: 4;
}

.logo .logo {
    display: inline-block;
    color: #020202;
    font-size: 1.4em;
    font-weight: 700;
    font-family: "Source Sans Pro", sans-serif;
}

.logo .rog {
    color: #666666;
    font-family: "Lato", sans-serif;
    font-weight: 300;
}

.dashboto-logo {
    margin-left: 6px;
    background: #35a855;
    height: 25px;
    width: 25px;
    color: #ffffff;
    font-family: "Source Sans Pro", sans-serif;
    padding: 4px;
    border-radius: 4px;
    display: inline-block;
}

.dashboto-logo p {
    display: inline-block;
    letter-spacing: -2px;
    margin-top: -2px;
}

.dashboto-logo p:nth-child(2) {
    font-weight: 600;
}

.tagline {
    color: #9b9ea2;
    font-weight: 300;
    padding: 0px 5px;
    margin-top: -5px;
}

.tagline bold {
    color: #35a855;
}

.option {
    width: 20%;
    height: 100vh;
    padding: 0px 2%;
    float: left;
}

button {
    background: #35a855;
    border: solid 6px #35a855;
    border-radius: 3px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 1.2em;
    margin-left: 6px;
}

.menu {
    margin-top: 30px;
    width: 100%;
    padding: 0px;
    margin-left: 8px;
}

.mainsection {
    width: 81%;
    position: absolute;
    top: 56px
}

@media (max-width: 480px) {
    .mainsection {
        position: relative;
        left: -40px;
        width: 100%;
    }
}

.card {
    padding-top: -10px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.menu a {
    width: 100%;
    color: #666666;
    text-decoration: none;
    margin: 15px 0px;
    float: left;
    display: block;
    font-size: 1.2em;
}

.menu a:first-child {
    color: #35a855;
}

.menu a i {
    font-size: 1.7em;
    color: #35a855;
    position: relative;
    padding-right: 10px;
    top: 3px;
}

.menu .fa-tasks {
    top: 6px;
    padding-left: 2px;
}

.menu .fa-book {
    top: 5px;
    padding-left: 2px;
}

.menu .fa-newspaper-o {
    top: 6px;
    padding-left: 2px;
}

.menu .fa-money {
    top: 5px;
    padding-left: 2px;
}

.clear {
    clear: both;
}

.dashboard-heading {
    width: 100%;
    float: left;
    background: #ffffff;
    position: relative;
    color: #73787c;
    margin-top: 20px;
    position: relative;
}

.dashboard-heading .panel {
    padding-bottom: 20px;
}

.dashboard-heading .panel i bold {
    position: absolute;
    font-size: 0.6em;
    border-radius: 50%;
    padding: 4px 6px;
    background: #12abf7;
    color: white;
    font-weight: 700;
    margin-top: -10px;
}

.btc-price {
    display: inline-block;
    position: absolute;
    right: 20px;
    top: -8px;
    color: #12abf7;
}

.dashboard-heading .panel i {
    border-radius: 50%;
    background: #f4f4f4;
    padding: 8px;
    border: solid 2px;
    position: relative;
    left: 20px;
    cursor: pointer;
}

.dashboard-heading .all {
    background: #f2f2f2;
    width: 100%;
    /* min-height: 100vh; */
}


/* .countget{
    font-size: 20px;
    font-weight: 700;
} */

.all .starter-stats .blok {
    background: #ffffff;
    width: 17%;
    float: left;
    margin: 20px 1.5%;
    font-size: 14px;
    font-family: "Source Sans Pro", sans-serif;
    position: relative;
    border-radius: 6px;
    text-align: center;
    padding: 10px;
    font-weight: 300;
    color: gray;
}

.blok i {
    border-radius: 50%;
    background: #12abf7;
    padding: 10px;
    color: white;
    display: inline-block;
    position: relative;
    top: -20px;
    margin-left: 20px;
    margin-right: 5px;
    font-size: 1.2em;
}

.blok .kl {
    background: #978ded;
}

.blok .pl {
    background: #facaee;
}

.blok .no {
    display: inline-block;
}

.blok .no p:first-child {
    font-weight: bold;
    font-size: 1.6em;
    position: relative;
    top: 0px;
}

.blok .no p:nth-child(2) {
    position: relative;
    top: -10px;
    font-size: 1.3em;
    font-weight: 600;
    color: gray;
}

.gains {
    width: 80%;
    padding: 20px 8%;
    margin: 5px auto;
    background: #ffffff;
}

@media only screen and (max-width: 800px) {
    .option {
        width: 90%;
        display: none;
    }
    .dashboard-heading {
        width: 100%;
    }
    .blok i {
        display: none;
    }
}

h2,
h1 {
    color: rgb(16, 16, 16);
    font-size: 14px;
}

@import url("https://fonts.googleapis.com/css?family=Inconsolata:400,700");
body {
    color: white;
    font-family: "Inconsolata", monospace;
    line-height: 1;
    -webkit-text-shadow: 0px 10px 25px rgba(0, 0, 0, 0.3);
    -moz-text-shadow: 0px 10px 25px rgba(0, 0, 0, 0.3);
    text-shadow: 0px 10px 25px rgba(0, 0, 0, 0.3);
}

.creditcard {
    background: #f6f6f6;
    /* background: -webkit-linear-gradient(to left bottom, #1fddff, #f29492);
  background: linear-gradient(to left bottom, #1fddff, #f29492); */
    border-radius: 15px;
    -webkit-box-shadow: 0px 10px 25px -5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 10px 25px -5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 10px 25px -5px rgba(0, 0, 0, 0.3);
    padding: 5% 10%;
    margin-top: 30px;
}

.chip {
    width: 50px;
}

.bank-card {
    box-shadow: 0 2px 3px 2px #eee;
    border-radius: 12px;
    margin-bottom: 25px;
    border: 1px solid #ccc;
}

.bank-card-h {
    background: aliceblue;
    border-radius: 12px 12px 0 0;
    padding: 20px 20px;
    color: #000;
}

.bank-card-b {
    padding: 10px 20px;
}

.tras-h {
    margin-top: -32px;
    font-size: 25px;
    width: 50px;
    height: 50px;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background: aliceblue;
    color: #008b8b !important;
    border: moccasin;
    box-shadow: 0 1px 5px 0px;
    float: left;
}

.verify-s {
    margin-left: 13px;
    color: #009b07;
}

.text-right {
    text-align: right;
}

.btn-blank {
    background: #fff !important;
    color: #35a855 !important;
    border: 1px solid #35a855 !important;
    padding: 7px 20px !important;
    border-radius: 5px !important;
}


/* @media(max-width:1200px) and (min-width:992px) {
    .bank-card {
        height: 400px;
    }
}

@media(max-width:992px) and (min-width:767px) {
    .bank-card {
        height: 350px;
    }
}

@media(max-width:767px) and (min-width:567px) {
    .bank-card {
        height: 400px;
    }
}

@media(max-width:567px) {
    .bank-card {
        height: 400px;
    }
} */

.bank-card {
    box-shadow: 0 2px 13px 2px #eee;
    border-radius: 12px;
    margin-bottom: 25px;
}

.bank-card-b {
    padding: 10px 20px;
    height: 200px;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.bank-card-b p {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.tras-h {
    margin-top: -32px;
    font-size: 20px;
    width: 35px;
    height: 35px;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background: aliceblue;
    color: #35a855 !important;
    border: moccasin;
    box-shadow: 0 1px 4px -2px #999;
    float: left;
}

.btn-cncl {
    background: #35a855;
    border: 0;
    color: #fff;
    font-size: 20px;
    width: 32px;
    height: 32px;
    border-radius: 0 4px 0 0;
}

.btn.btn-back {
    height: 35px !important;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn.btn-delete {
    height: 35px !important;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    margin-right: 0;
}

.verify-s {
    margin-left: 13px;
    color: #009b07;
}

.text-right {
    text-align: right !important;
}

.btn-blank {
    background: #fff !important;
    color: #35a855 !important;
    border: 1px solid #35a855 !important;
    padding: 7px 20px !important;
    border-radius: 5px !important;
}

.bank-card-add {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 260px;
    flex-direction: column;
    padding: 20px;
    text-align: center;
}

.bank-card-add a {
    display: block;
    text-align: center;
    font-size: 26px;
    color: #35a855;
    border: 1px solid #35a855;
    padding: 5px 10px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-bottom: 10px;
}

.mdl-h {
    padding: 0;
    justify-content: right;
}

@media(max-width:767px) {
    .card {
        /* padding: 0 !important; */
    }
    .dashboard-heading .all {
        background: none !important;
    }
    .card-bank {
        border: none;
        /* padding: 0 !important; */
    }
    .mob-p-0 {
        padding: 0 !important;
    }
}